Subject: [EAI] [Errata Held for Document Update] RFC6857 (5419)

From: RFC Errata System <[email-masked]>
Date: Thu, 26 Jul 2018 07:25:45 -0700 (PDT)

The following errata report has been held for document update 
for RFC6857, "Post-Delivery Message Downgrading for Internationalized Email Messages". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5419

--------------------------------------
Status: Held for Document Update
Type: Technical

Reported by: Peter Occil <[email-masked]>
Date Reported: 2018-07-13
Held by: Alexey Melnikov (IESG)

Section: 3.2.1

Original Text
-------------
From:
   Sender:
   To:
   Cc:
   Bcc:
   Reply-To:
   Resent-From:
   Resent-Sender:
   Resent-To:
   Resent-Cc:
   Resent-Bcc:
   Resent-Reply-To:
   Return-Path:
   ^^^^^^^^^^^
   Disposition-Notification-To:

Corrected Text
--------------
From:
   Sender:
   To:
   Cc:
   Bcc:
   Reply-To:
   Resent-From:
   Resent-Sender:
   Resent-To:
   Resent-Cc:
   Resent-Bcc:
   Resent-Reply-To:
   Disposition-Notification-To:

Notes
-----
Under RFC 5322 sec. 3.6.7, the Return-Path header field contains no production named "address", but at most a production named "angle-addr", which does not accept display names, for one.  An update to this RFC could discuss this header field in its own section.

I agree with John Levine's comment on this:
This erratum is correct.  I would suggest hold for update, since it is not 
my impression that this flavor of downgrade is used very much if at all.

--------------------------------------
RFC6857 (draft-ietf-eai-popimap-downgrade-08)
--------------------------------------
Title               : Post-Delivery Message Downgrading for Internationalized Email Messages
Publication Date    : March 2013
Author(s)           : K. Fujiwara
Category            : PROPOSED STANDARD
Source              : Email Address Internationalization
Area                : Applications
Stream              : IETF
Verifying Party     : IESG